//
//  {{ prefix }}{{ module_info.file_name }}
//  {{ module_info.project_name }}
//
//  Created by {{ developer.name }} on {{ date }}.
//  Copyright © {{ year }} {{ developer.company }}. All rights reserved.
//

import UIKit

final class {{ module_info.name }}Router {

    // MARK: - Properties
    weak var viewController: UIViewController?

}

extension {{ module_info.name }}Router: {{ module_info.name }}RouterInput {}